@charset "utf-8";
/* CSS Document */
body {
	font: 13px/1.6em "Lucida Grande", "Lucida Sans Unicode", "Helvetica Neue", Helvetica, Arial, "Trebuchet MS", sans-serif;
	color:#807a6d;
	background-color:#F6F6F6;
	text-align:center;
	margin:0 auto;
}

img { border:0px; }
div { text-align:left; }

#bodywrapper { width:1026px; text-align:center; margin:0 auto; background:#fff; }
#nav div { float:left; }
#contentwrapper { background:url(../images/pagebg.jpg); }
#content { padding:10px 35px 20px 35px; height:auto; overflow:hidden; }
.homepic { 
	padding:5px; 
	-moz-box-shadow: 4px 4px 10px #888;
	-webkit-box-shadow: 4px 4px 10px #888;
	box-shadow: 4px 4px 10px #888;
}
#footer { color:white; padding:12px; }
#footerwrapper { background:#FA811A; height:138px; width:989px; margin:0 auto; }